.logo{
    display: block;
    margin: auto;
    width: 50px;
    height: 50px;
}

h1{
    color: aliceblue;
    margin-top: 12px;
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}
.container{
    max-width: 955px;
    border: 2px solid whitesmoke;
    margin: auto;
    height: 60vh;
    padding: 33px;
    overflow-y: auto;
    margin-bottom: 23px;
}

.message{
    background-color: green;
    width: 24%;
    padding: 10px;
    margin: 17px 12px;
    border: 2px solid black;
    border-radius: 10px;    
}

.left{
    float: left;
    clear: both;
}

.right{
    float: right;
    clear: both;
}

#send-container{
    display: block;
    margin: auto;
    text-align: center;
    max-width: 985px;
    width: 100%;

}

#messageInp{
    width: 90%;
    border: 2px solid black;
    border-radius: 6px;
    height: 34px;
    font-size: 22px;
}

.btn{
    cursor: pointer;
    border: 2px solid black;
    border-radius: 6px;
    height: 34px;
}

body{
    background-image: linear-gradient(rgb(0,0,0), rgb(44, 37, 44));
    height: 100vh;
    /* background-color: black; */
}